/******************************************************************************/
/* Newsletter archive														  */
/******************************************************************************/

.newsletterArchive .items {
	margin-top: 10px;
	border-top: 1px dotted #BFC0C0;
}

	.newsletterArchive .items .item {
		padding: 10px 0 20px 0;
		border-bottom: 1px dotted #BFC0C0;
	}

		.newsletterArchive .items .item .image {
			width: 200px;
			min-height: 20px;
			margin-top: 20px;
			float: left;
		}

		.newsletterArchive .items .item .data {
			width: 484px;
			min-height: 10px;
			float: left;
			padding: 20px 0 0 20px;
		}

			.newsletterArchive .items .item .data h6 {
				color: #323232;
				font-weight: bold;
				margin-bottom: 20px;
			}

			.newsletterArchive .items .item .data h2 {
				padding-top: 0;
				margin: 0 0 10px 0;
				color: #949494;
				background-color: none;
				font-size: 1.4em;
			}
			
			.newsletterArchive .items .item .data .greyButton span {
				background: none;
			}
			
			.newsletterArchive .items .item .data .contentItem {
				margin-bottom: 7px;
				color: #777;
			}

				.newsletterArchive .items .item .data .contentItem span {
					color: #323232;
					font-weight: bold;
				}

			.newsletterArchive .items .item .data .greyButton {
				float: right;
				margin-top: 10px;
			}

.newsletterArchive .pagination {
	margin-top: 20px;
}

	.newsletterArchive .pagination .pages {
		float: left;
		padding: 0 10px 0 15px;
		font-size: 0.95em;
	}

		.newsletterArchive .pagination a {
			display: inline-block;
			margin-right: 2px;
			cursor: pointer;
			color: #7E7E7E;
		}

		.newsletterArchive .pagination a.first,
		.newsletterArchive .pagination a.prev,
		.newsletterArchive .pagination a.next,
		.newsletterArchive .pagination a.last {
			width: 0px;
			height: 14px;
			float: left;
			padding-left: 11px;
			overflow: hidden;
			font-size: 0;
		}

		.newsletterArchive .pagination a.prev,
		.newsletterArchive .pagination a.next {
			padding-left: 5px;
		}
		
		.newsletterArchive .pagination a.first {
			margin-right: 5px;
			background: url(/fileadmin/templates/images/symbols/fastRewind.png) left center no-repeat;
		}

		.newsletterArchive .pagination a.prev {
			background: url(/fileadmin/templates/images/symbols/rewind.png) left center no-repeat;
		}

		.newsletterArchive .pagination a.next {
			background: url(/fileadmin/templates/images/symbols/forward.png) left center no-repeat;
		}

		.newsletterArchive .pagination a.last {
			margin-left: 5px;
			background: url(/fileadmin/templates/images/symbols/fastForward.png) left center no-repeat;
		}

		.newsletterArchive .pagination .pages a {
			margin-right: 5px;
		}
		
		.newsletterArchive .pagination .pages a:hover,
		.newsletterArchive .pagination .pages a.active {
			color: #D10019;
			text-decoration: none;
		}

		.newsletterArchive .pagination .pages a.active {
			font-weight: bold;
			text-decoration: underline;
		}